html, body {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0;
	padding: 0;
	background: #fff;
	text-align: left;
	font: 13px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	color: #333333;
}

.fontsize {
	text-align: right;
	padding-top: 5px;
	font-size: 10px;
}

.fontsize a {
	text-decoration: none;
}

.smallfont {
	color: #ffffff;
	font-size: 11px;
}

.medfont {
	color: #ff6666;
	font-size: 13px;
}

.largefont {
	color: #ffffff;
	font-size: 16px;
}